[HEADER]
EDIT_MODE=0
INTENSITY=100
EDIT_BIG=1
EDIT_STATE=4
BURN_FUEL_MULT=10
FLASH_THRESHOLD=4  ;

[FLAME_0]
POSITION=-0.90,0.17,-0.62
DIRECTION=-1,-0.2,-0.2
VSIZE_START=0.05
VSIZE_END=0.12
LSIZE=0.22
SIZE_MULT=1.0
IS_LEFT=0
GROUP=0

[FLAME_1]
POSITION=0.90,0.17,-0.62
DIRECTION=1,-0.2,-0.2
VSIZE_START=0.05
VSIZE_END=0.12
LSIZE=0.22
SIZE_MULT=1.0
IS_LEFT=0
GROUP=0
